@charset "UTF-8";
/* CSS Document */

#contentsMain #contentsMainOuter #contentsMainInner .block { margin-top: 70px;padding-top: 70px;border-top: 1px dashed; }
#contentsMain #contentsMainOuter #contentsMainInner .block:first-child { border: none;margin-top: 30px;padding-top: 0; }
#contentsMain #contentsMainOuter #contentsMainInner .block .title_lrg { line-height: 1em;margin-bottom: 15px; }
#contentsMain #contentsMainOuter #contentsMainInner .block .blockInner .workOuter { border-top: 1px solid #000;border-bottom: 1px solid #000; }
#contentsMain #contentsMainOuter #contentsMainInner .block .blockInner .workOuter .work { padding-top: 1rem; }
#contentsMain #contentsMainOuter #contentsMainInner .block .blockInner .imgArea { position: relative;margin: 20px 15% 0; }
#contentsMain #contentsMainOuter #contentsMainInner .block .blockInner .imgArea .adj { position: absolute; top: 0; right: 25px;width: 85px; }
#contentsMain #contentsMainOuter #contentsMainInner .block .blockInner .imgArea .adj .num { font-size: 360%;position: absolute;width: 100%;text-align: center;right: 0;display: block;top: 32px;letter-spacing: 0.05em;color: #fff; }

@media (min-width: 992px) {
#contentsMain #contentsMainOuter #contentsMainInner .block .blockInner .imgArea { margin: 0 auto; }
#contentsMain #contentsMainOuter #contentsMainInner .block.rvse .blockInner .txt { padding-right: 30px; }
#contentsMain #contentsMainOuter #contentsMainInner .block:not(.rvse) .blockInner .txt { padding-left: 30px; }

}